    /* Section2 */
    .section2 {
        display: block;
        background: #F8F9FA;
    }

    .Box2 {
        position: relative;
        width: 100%;
        z-index: 2;
        margin: 45px 0;
    }


    .Swiper2 {
        width: 100%;
        position: relative;
        z-index: 1;
    }

    .Slide2 {
        width: 100%;
        height: auto;
        border-radius: 10px;
        border-top: 1px solid #F8F9FA;
        background: #FFF;
        padding: 30px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        grid-gap: 30px;
    }

    .Slide2 .img2 {
        border-radius: 10px;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
    }

    .Slide2 h1 {
        color: #333;
        font-size: 24px;
        font-weight: 700;
    }

    .Slide2 h2 {
        color: #666;
        font-size: 14px;
        line-height: 150%;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
    }

    .Slide2:hover h2 {
        color: var(--color3);
    }

    .Slide2 span {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .Slide2 span p {
        display: flex;
        align-items: center;
        grid-gap: 5px;
        color: var(--color3);
        font-size: 16px;
        font-weight: 600;
    }

    .Slide2 span b {
        color: #666;
        font-family: Poppins;
        font-size: 16px;
    }

    .Slide2:hover span b {
        color: var(--color2);
    }

    .rt2 {
        position: absolute;
        z-index: 2;
        right: 0;
        top: 0;
        width: calc((100% - 60px) / 4);
        height: 100%;
        border-radius: 10px;
        padding: 30px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    .rt2 h1 {
        color: #FFF;
        font-size: 24px;
        font-weight: 700;
    }

    .rt2 h2 {
        color: #FFF;
        font-size: 14px;
        line-height: 150%;
        margin-top: 15px;
        margin-bottom: 30px;
    }

    .rt2 a {
        width: 200px;
        height: 50px;
        border-radius: 6px;
        background: var(--color2);
        display: flex;
        align-items: center;
        justify-content: center;
        grid-gap: 10px;
        color: #FFF;
        font-size: 14px;
        font-weight: 600;
    }

    .rt2 a img {
        filter: brightness(0) invert(1);
    }

    @media (max-width: 1600px) {}

    @media (max-width: 1440px) {}

    @media (max-width: 1200px) {
        .rt2 {
            width: calc((100% - 40px) / 3);
        }

        .form2 {
            flex-wrap: wrap;
            grid-gap: 15px;
        }

        .text2 {
            width: 100%;
        }

        .form2 form {
            width: 100%;
        }
    }

    @media (max-width: 900px) {
        .Box2 {
            margin: 15px 0;
        }

        .Slide2 {
            padding: 15px;
            grid-gap: 15px;
        }

        .Slide2 h1 {
            font-size: 18px;
        }

        .Slide2 span b,
        .Slide2 span p {
            font-size: 12px;
        }

        .rt2 {
            padding: 15px;
        }

        .rt2 h1 {
            font-size: 18px;
        }

        .rt2 h2 {
            margin: 10px 0;
        }

        .rt2 a {
            width: auto;
            grid-gap: 5px;
            font-size: 12px;
        }

        .form2 {
            padding: 20px;
        }

        .form2 form {
            height: auto;
            flex-wrap: wrap;
            grid-gap: 10px;
        }

        .form2 form .input1 {
            width: calc((100% - 20px) / 3);
            height: 40px;
        }

        .form2 form .input3,
        .form2 form .input2 {
            width: calc(50% - 5px);
            height: 40px;
        }

        .form2 form button {
            height: 40px;
            width: 200px;
        }
    }

    @media (max-width: 600px) {
        .rt2 {
            width: calc(50% - 5px);
        }
    }

    @media (max-width: 380px) {
        .rt2 {
            position: unset;
            width: 100%;
            margin-top: 15px;
            padding-top: 60px;
        }

        .form2 form button,
        .form2 form .input1,
        .form2 form .input3,
        .form2 form .input2 {
            width: 100%;
            height: 40px;
        }
    }